Email Firewall CVE-2006-4727 Cross-Site Scripting Vulnerability

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1209168 漏洞类型 Input Validation Error
发布时间 2006-12-31 更新时间 2006-12-31
CVE编号 CVE-2006-4727 CNNVD-ID N/A
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/83654
|漏洞详情
This vulnerability has been modified since it was last analyzed by the NVD. It is awaiting reanalysis which may result in further changes to the information provided.
|受影响的产品
Tumbleweed Email Firewall 6.2.2 Build 4123
|参考资料
resource:
hyperlink:https://exchange.xforce.ibmcloud.com/vulnerabilities/42392